/*reset��ʼ*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

:focus {
	outline: 1;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input,
select {
	vertical-align: middle;
}

html {
	background: white;
	color: #333;
}

/* Ҫע�����Ԫ�ز����̳и��� font ������ */

body,
button,
input,
select,
textarea {
	font: 18px "Microsoft YaHei \5FAE\8F6F\96C5\9ED1", arial, sans-serif;
}

标题标题标题标题标题标题标题标题标题标题标题标题标题标题标题 input,
select,
textarea {
	font-size: 100%;
}

/* ie bug��th ���̳� text-align */

th {
	text-align: inherit;
}

/* ie6 7 8(q) bug ��ʾΪ���ڱ��� */

iframe {
	display: block;
}

/* ȥ�� firefox �´�Ԫ�صı߿� */

abbr,
acronym {
	border: none;
	font-variant: normal;
}

/* һ�µ� del ��ʽ */

del {
	text-decoration: line-through;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: 500;
}

/* ȥ���б�ǰ�ı�ʶ��li ��̳� */

ol,
ul {
	list-style: none;
}

/* �������Ű�����Ҫ�����أ�����ʲô������ */

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: 500;
}

q:before,
q:after {
	content: "";
}

/* ͳһ�ϱ���±� */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

/* �������� hover ״̬����ʾ�»��� */

a:hover {
	text-decoration: underline;
}

/* Ĭ�ϲ���ʾ�»��ߣ�����ҳ���� */

ins,
a {
	text-decoration: none;
}

/* ȥ�� ie6 & ie7 �����״�� */

a:focus,
*:focus {
	outline: none;
}

/* ������� */

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
	overflow: hidden;
}

.clearfix {
	zoom: 1;
	/* for ie6 & ie7 */
}

.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
}

/* ������ʾ�����أ�ͨ�������� js ��� */

.hide {
	display: none;
}

.block {
	display: block;
}

/* ���ø��������ٸ��������� bug */

.fl,
.fr,
.f-left,
.f-right {
	display: inline;
}

.fl,
.f-left {
	float: left;
}

.fr,
.f-right {
	float: right;
}

.t_c {
	text-align: center !important;
}

.t_r {
	text-align: right !important;
}

/*reset����*/

.banner_ldsr2026 {
	width: 100%;
	max-width: 1920px;
	min-width: 1115px;
	height: 671px;
	margin: 0 auto;
	background: url(banner_ldsr2026.jpg) top center no-repeat;
}

.bg_ldsr2026 {
	position: relative;
	max-width: 1920px;
	min-width: 1115px;
	margin: 0 auto;
	padding-bottom: 50px;
	background: url(bg_index_ldsr2026.jpg) center top no-repeat;
	min-height: 2000px;
}

.container_ldsr2026 {
	width: 1115px;
	margin: 0 auto;
}

.container_nav_ldsr2026 {
	border-top: 3px solid #476d9a;
	border-bottom: 3px solid #476d9a;
	font-size: 28px;
	line-height: 100%;
	color: #3a516d;
	padding: 10px 0;
	text-align: center;
}

.container_nav_ldsr2026 a {
	color: #3a516d;
	text-decoration: none;
}

.container_nav_ldsr2026 span {
	padding: 0 40px;
}

.dqwz_ldsr2026 {
	padding-top: 30px;
	color: #333;
	font-size: 18px;
}

.dqwz_ldsr2026 a {
	color: #333;
}
.dqwz_ldsr2026 span {
	padding: 0 5px;
}

.container_title_ldsr2026 {
	font-weight: bold;
	color: #3a516d;
	font-size: 32px;
	text-align: center;
}

.container_title_ldsr2026 span {
	display: inline-block;
	padding: 0 25px;
	background: url(bg_title_ldsr2026.jpg) left center repeat-x;
	font-size: 32px;
	line-height: 150%;
}

.container_list_ldsr2026 {
	margin-top: 30px;
	padding-bottom: 40px;
}
.container_list_ldsr2026 li {
	padding: 20px 0 20px 40px;
	border-top: 1px solid #f4f5f7;
	background: url(dot_list_ldsr2026.png) left center no-repeat;
}
.container_list_ldsr2026 ul li:first-child {
	border-top: none;
}

.container_list_ldsr2026 li {
	color: #333;
}

.container_list_ldsr2026 li a {
	color: #333;
}

.container_list_ldsr2026 li a span {
	color: #475771;
}

.container_content_ldsr2026 {
	padding-bottom: 40px;
}

.container_content_ldsr2026 h4 {
	font-weight: bold;
	line-height: 200%;
	font-size: 28px;
	text-align: center;
}

.container_content_ldsr2026 h5 {
	font-weight: bold;
	line-height: 200%;
	font-size: 24px;
	text-align: center;
	color: #666;
}

.container_content_ldsr2026 h6 {
	font-weight: bold;
	line-height: 200%;
	font-size: 18px;
	text-align: center;
	color: #666;
}

.con_content_ldsr206 {
	margin-top: 20px;
	border-top: 4px solid #efefef;
	padding-top: 30px;
	text-align: justify;
	line-height: 200%;
}

.con_content_ldsr206 * {
	max-width: 100%;
}

.con_content_ldsr206 p,
.con_content_ldsr206 div {
	margin-bottom: 15px;
}

.bg_ldsr2026 .container_title_ldsr2026 {
	margin-top: 60px;
}
.container_left_ldsr2026,
.container_right_ldsr2026 {
	margin-top: 60px;
}

.con_pic_ldsr2026 {
	width: 536px;
	text-align: center;
}

.con_pic_ldsr2026 h6 {
	font-size: 18px;
	line-height: 150%;
	padding: 0 30px;
	margin-top: 30px;
}

.con_pic_content_ldsr2026 {
	position: relative;
	width: 515px;
	height: 430px;
	margin-left: 64px;
	text-align: justify;
}

.container_zcjd_ldsr2026 {
	height: 600px;
}

a.more_ldsr2026 {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 18px;
	color: #333;
}

.con_pic_content_ldsr2026 h4 {
	font-size: 24px;
	color: #3a516d;
	line-height: 150%;
}

.con_pic_content_ldsr2026 h4 a {
	color: #3a516d;
}

.con_pic_content_ldsr2026 p {
	margin: 15px 0;
	font-size: 18px;
	color: #666666;
	line-height: 36px;
	max-height: 108px;
	overflow: hidden;
}

.con_pic_content_ldsr2026 li {
	padding: 8px 0;
	font-size: 18px;
	color: #3a516d;
	line-height: 28px;
	padding-left: 20px;
	background: url(dot_ldsr2026.png) left center no-repeat;
	height: 28px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.con_pic_content_ldsr2026 li a {
	color: #3a516d;
}

.container_right_ldsr2026 .con_pic_content_ldsr2026 {
	width: 515px;
	margin-left: 0;
	margin-right: 64px;
}

.container_mtjj_ldsr2026 {
	height: 530px;
}

.container_mtjj_ldsr2026 .container_right_ldsr2026 {
	margin-top: 40px;
}